﻿
/*LOGIN*/
.Login_Box {
    width: 357PX;
    height: 200px;
    background: transparent left top url(Images/Structures/Login_Box.png) no-repeat;
    padding: 133px 0 0 165px;
    margin: 0 auto 0 auto;
}

    .Login_Box input[type=text], .Login_Box input[type=password] {
       background: transparent;
        margin: 0 0 12px 0;
        padding: 0 0 0 5px;
        border: 0;
        height: 20px;
        width: 150px;
        font-size: 11px;
    }

    .Login_Box input[type=checkbox] {
        background: transparent;
        margin: 15px 0 0 0;
        padding: 0;
        border: 0;
        height: 20px;
        width: 20px;
    }

    .Login_Box a {
  display: block;
        cursor: pointer;
        height: 17px;
        width: 129px;
        margin: 0 0 0 33px;
        padding: 5px 10px 5px 10px;
        text-align: center;
    }
